// DlgDebug.cpp : 实现文件
//

#include "stdafx.h"
#include "OGCAssistTool.h"
#include "PageDebug.h"


// CDlgDebug 对话框

IMPLEMENT_DYNAMIC(CPageDebug, CDialogEx)

CPageDebug::CPageDebug(CWnd* pParent /*=NULL*/)
	: CDialogEx(CPageDebug::IDD, pParent)
{

}

CPageDebug::~CPageDebug()
{
}

void CPageDebug::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CPageDebug, CDialogEx)
END_MESSAGE_MAP()


// CDlgDebug 消息处理程序

BOOL CPageDebug::OnInitDialog()
{
	CDialogEx::OnInitDialog();

	// TODO:  在此添加额外的初始化
	SetBackgroundColor(RGB(255,255,255));
	return TRUE;  // return TRUE unless you set the focus to a control
	// 异常: OCX 属性页应返回 FALSE
}
